﻿@charset "utf-8";

div.bg-purple{
	background: #E8E5F0;
	padding: 21px 27px;
	color:#5D576D;
}

div.bg-purple a{
	color:#5D576D;
}

.fs16{margin-bottom: 10px;}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media screen and (max-width: 750px) {
	div.bg-purple p.fs16{font-size: 28px;margin-bottom: 20px;}
	div.bg-purple p.fs24{font-size: 40px;}
	
	div.bg-purple{
		padding: 40px 28px;
	}
	
	div.bg-purple p{
		font-size: 26px;
	}
	
	iframe#ggmap{
		width: 700px;
		height: 683px;
	}

}